"""pending-state

Revision ID: c1063875533e
Revises: 059ae42eb9b5
Create Date: 2023-06-16 14:54:19.648771

"""
from alembic import op


# revision identifiers, used by Alembic.
revision = 'c1063875533e'
down_revision = '059ae42eb9b5'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    with op.get_context().autocommit_block():
        op.execute("ALTER TYPE action_run_state ADD VALUE 'PENDING'")
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    pass
    # ### end Alembic commands ###
